Raw Data / REST API
Get radar credits
Read the selected workspace Radar credit balance. Pipeline BYOK operations are separate.
GET /api/radar/creditsDeterministic operationParameters
workspaceIdOptional · string- Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
workspace_idOptional · string- Workspace UUID
curl -X GET "https://app.pipeline.help/api/radar/credits" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"minLength": 1,
"description": "Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client."
},
"workspace_id": {
"type": "string",
"description": "Workspace UUID"
}
}
}